> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bioptimus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List available endpoints



## OpenAPI

````yaml /api-reference/openapi.json get /bioptimus/
openapi: 3.1.0
info:
  description: >
    Multi-model inference server for Bioptimus models. Remove entries from the
    ``models`` section below to skip loading and endpoint creation for specific
    models.

    **Available models:** - **H1** — tile embeddings - **M-Optimus** — spatial
    gene expression prediction - **tissue-seg** — tissue segmentation mask
  title: Bioptimus Model Server
  version: 1.0.0
servers: []
security: []
paths:
  /bioptimus/:
    get:
      tags:
        - Discovery
      summary: List available endpoints
      operationId: index_bioptimus__get
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response

````